﻿.center{
    color: #333333;
    position: absolute;
    width: 90%;
    left: 50%;
    margin-left: -45%;
}
.center h2{
    color: #002663;
    font-family: 'outagecut', sans-serif;
    font-size: 4em;
    font-weight: normal;
    text-align: center;
    margin-bottom: 10px;
}
@media(min-width: 600px){
    .center h2{
        font-size: 8em;
    }
}
.center span{
    display: block;
    text-align: center;
    margin-bottom: 28px;
    font-size: 13px;
}
.center .buttonwrap {
    text-align: center;
}
.gotohome {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffdd01), color-stop(1, #ffdd01) );
	background:-moz-linear-gradient( center top, #ffdd01 5%, #ffdd01 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdd01', endColorstr='#ffdd01');
	background-color:#ffdd01;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	color:#1f1f1f;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffee66;
}.gotohome:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffdd01), color-stop(1, #ffdd01) );
	background:-moz-linear-gradient( center top, #ffdd01 5%, #ffdd01 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdd01', endColorstr='#ffdd01');
	background-color:#ffdd01;
}.gotohome:active {
	position:relative;
	top:1px;
}